Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 17:24:41 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">No,this was my prior address, which is why I got in touch to change the delivery address to Apartment G35,OIA Residence, East building,Motorcity. </div>
<div dir="auto"><br></div>
<div dir="auto">I understand mistake was on my part at check out. But my issue is once it was communicated and I was assured that delivery location has been changed to my current address then why it was delivered there. </div>
<div dir="auto"><br></div>
<div dir="auto">I was clearly told off by your representative that nothing can be done. This is not the assistance I expected. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Sonia</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Mar 2023, 20:56 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sonia,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Max.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly confirm us if this address of yours is correct : Apartment 214, Sandoval Park residence, JVC, Jumeirah Village, Dubai so that we can check and assist you accordingly.<br> <br>Looking to hear from you soon.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Max </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5890365